gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added. To be added.
- Event
  GLib.Signal("cancelled")
  System.EventHandler To be added. To be added.
- Property
  GLib.Cancellable To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCancelled", Type=typeof(GLib.Cancellable))
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.